# pbmtodjvurle

Updated: 10 April 2004
Table Of Contents

## NAME

pbmtodjvurle - convert a PBM image to DjVu Bitonal RLE format

## SYNOPSIS

pbmtodjvurle [pbmfile [rlefile]]

## DESCRIPTION

This program is part of Netpbm.

pbmtodjvurle reads a PBM image as input and produces DjVu Bitonal RLE format as output.

## SEE ALSO

pamtodjvurle pbm

## HISTORY

pbmtodjvurle was new in Netpbm 10.22 (April 2004).

## AUTHOR

Copyright (C) 2004 Scott Pakin <scott+pbm@pakin.org>.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- HISTORY
- AUTHOR